## visad.util
Class ChosenColorWidget.ComboItem

    java.lang.Object
      visad.util.ChosenColorWidget.ComboItem

Enclosing class:
  ChosenColorWidget

class ChosenColorWidget.ComboItem
extends Object

This class is a glorified data structure used to link an item's name and color values.

Method Summary
`String` `toString()` Return the name for the benefit of the `JComboBox`.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### toString

    public String toString()

  Return the name for the benefit of the `JComboBox`.

  Returns:
    Name of this table.